LPT(4)

NAME
lpt - parallel port driver

SYNOPSIS
lpt* at pioc? offset 0x0278 irq 0
lpt* at pioc? offset 0x0378 irq -1
lpt* at pioc? offset 0x03bc irq -1

DESCRIPTION
This driver provides access to parallel ports. The highest bit in the minor number selects whether to do polling or wait for interrupts. If no IRQ is specified in the kernel configuration, only the polling device may be used.

FILES
/dev/lpt0
    first interrupt-driven parallel port device
/dev/lpa0
    first polled parallel port device